» Ubuntu » Paketit

Error

two or more packages specified (treeline oneiric)